package com.ff.base.enums;

/**
 * 游戏热门状态
 *
 * @author shi
 * @date 2024/11/01
 */
public enum GameHotStatus {
    CLOSE("1", " 关闭"),
    OPEN("2", "开启");

    private final String code;
    private final String info;

    GameHotStatus(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }

}
